summaryrefslogtreecommitdiff
path: root/buildbot/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'buildbot/build.sh')
-rwxr-xr-xbuildbot/build.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/buildbot/build.sh b/buildbot/build.sh
index 4e5f22c..382c2fc 100755
--- a/buildbot/build.sh
+++ b/buildbot/build.sh
@@ -9,9 +9,9 @@ PAUSE_LOCKFILE=/tmp/buildbot_pause.lock
if [ -f $PAUSE_LOCKFILE ]; then
echo "The Buildbot is paused, remove ${PAUSE_LOCKFILE} to resume."
-# exit code 2 not really documented, just something
-# different from the classical 1 (it's not a error after all).
-exit 2
+
+# Treat this as error, so dependent schedulers won't fire up.
+exit 1
fi
source "${HOME}/activate"